<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="4.0dip" />
    <solid android:color="#661a1a1a" />
    <stroke android:width="1.0dip" android:color="#1a1a1a1a" />
</shape>